 .bannernewOrange {
        background: linear-gradient(to left, #ff9271, #d1370a 60%);
    }
    .homeloanBanner .elephant_image img {
    max-width: 440px;
    }

    ul.breadcrumlist {
        margin: 0 0 20px;
    }

.homeloanBanner {
    margin-top: 50px;
    padding: 70px 0 50px;
}
    ul.breadcrumlist  li {
        display: inline-block;
        margin-right: 0;
        padding-left: 0px;
        color: #fff;
        font-weight: 500;
    }

    ul.breadcrumlist li a {
        color: #fff;
        text-decoration: none;
    }

    ul.breadcrumlist li i {
        font-size: 12px;
    }

    .homeloanBanner .banner_heading .main_hading {
        font-size: 5rem;
        margin: 0 0px 20px;
        line-height: 1.3 !important;
    }

    .homeloanBanner .banner_heading p {
        font-size: 18px;
        font-weight: 400;
    }
    .buttonGroup {
    padding: 8px 0 40px;
}
.homeloanBanner .banner_heading p.totalPeople i {
    font-size: 11px;
}

.homeloanBanner .banner_heading p.totalPeople {
    font-size: 14px;
    font-weight: 700;
}
.whitebtn {
    display: inline-block;
    background: #fff;
    color: #000;
    text-decoration: none;
    padding: 14px 20px;
    min-width: 150px;
    text-align: center;
    font-weight: 600;
    border-radius: 8px;
    transition: all 0.5s ease;
    font-size: 14px;
    margin-right: 6px;
}

.whitebtn:hover {
    background: #000;
    color: #fff;
    text-decoration: none;
}
.loan-facts-image {
    max-width: 500px;
}
.loan-features-warrper {
    padding: 30px;
    box-shadow: 0px 3px 20px #1010101c;
    border-radius: 25px;
    margin-top: -3px;
}

.BestFor {
    background: #C2FCCF;
    color: #115A3B;
    padding: 5px 10px;
    display: inline-block;
    margin-bottom: 6px;
    font-size: 14px;
    border-radius: 5px;
}

.loan-features-warrper ul {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    list-style: none;
    margin: 10px 0;
    font-size: 19px;
}

.loan-features-warrper ul li i {
    color: var(--main-theme);
    margin-top: 5px;
}
.apply-card {
    padding: 40px 30px;
    box-shadow: 0px 2px 12px #0000001f;
    height: 100%;
    border-radius: 10px;
    transition: all 0.5s ease;
}

.apply-card-icons {
    margin-bottom: 17px;
    max-height: 58px;
}

.apply-card-icons img {
    max-height: 58px;
}

.howtoApplyLoan  .col-md-6 {
    margin: 14px 0;
}

.apply-card h4 {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}

.apply-card  p {
    margin-bottom: 0;
}

.apply-card:hover {
    background: #ffe0d885;
    box-shadow: none;
}
.benfitWarrperFetured {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-top: 25px;
}
.loan-features-warrper ul li {
    display: flex;
    gap: 5px;
}
.benfitWarrperFetured h3 {
    color: #000;
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 5px;
}
 /* faqs */
 .faq-item {
    background: #FBFBFE;
    margin-top: 26px;
    border-left: 7px solid #F1F2F9;
    /* padding: 18px; */
    border-radius: 8px;
    cursor: pointer;
}

.faq-item .faq-question {
    font-size: 20px;
    font-weight: 500;
    color: #181A20;
    display: grid;
    grid-template-columns: 27px 1fr;
    gap: 4px;
    align-items: center;
    padding: 22px;
}
.faq-answer {
    display: none;
    margin-top: 13px;
    color: #2D2D2D;
    padding-left: 68px;
    line-height: 1.6;
    font-weight: 400;
    font-size: 16px;
}

.faq-item.active {
    border-color: var(--main-theme);
    background: #FDF1ED;
    padding-bottom: 22px;
}

.faq-item.active .faq-question {
    color: var(--main-theme);
}

.faq-item.active .faq-question i::before {
    content: "\f106";
}
.faq-item.active .faq-question {
    padding-bottom: 0;
}
.HomeGetintouch  #contact h4 {
    font-size: 19px;
    font-weight: 600;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] {
    font: 400 14px / 16px "Open Sans", Helvetica, Arial, sans-serif;
}
#contact .nice-select {
    font: 400 14px / 16px "Open Sans", Helvetica, Arial, sans-serif;
}
.HomeGetintouch form#contact div#nri_form_div button#contact-submit {
    font-size: 16px;
    font-weight: 600;
    padding: 13px 0;
}
@media(max-width:1199px){
.homeloanBanner .banner_heading .main_hading {
    font-size: 3rem;
}
.homeloanBanner .banner_heading p {
    font-size: 16px;
}
.homeloanBanner .elephant_image img {
    max-width: 100%;
}
.faq-item .faq-question {
    font-size: 18px;
    padding: 16px;
}
.faq-answer {
    margin-top: 8px;
    padding-left: 62px;
    font-size: 15px;
}
}
@media(max-width:991px){
    .homeloanBanner .banner_heading .main_hading {
        font-size: 3rem;
    }
    .bannernewOrange {
    background: linear-gradient(to left, #e75124, #d33c10 60%);
}
     .homeloanBanner .banner_heading .main_hading br{display: none;}
    .whitebtn {
      
padding: 11px 20px;
      
min-width: 110px;
    }
    .buttonGroup {
        padding: 8px 0 30px;
    }
    .loan-features-warrper ul {
        grid-template-columns: repeat(2, 1fr);
        margin: 11px 0;
        font-size: 17px;
    }
    .loan-facts-image {
    margin: 0 auto;
}
.loan-facts-wrapper .col-md-6 {
    width: 100%;
}
.apply-card h4 {
    font-size: 20px;
}
.loan-facts-wrapper .col-md-6:nth-child(2) {
    order: 1;
}
.benfitWarrperFetured h3 {
    font-size: 18px;
}
.benfitWarrperFetured {
    gap: 27px;
}
.apply-card {
    padding: 30px 22px;
}
.loan-facts-wrapper .col-md-12 {
    order: 3;
}

.loan-facts-wrapper .col-md-6:nth-child(1) {
    order: 2;
}
}
@media(max-width:767px){

       .loan-features-warrper ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    } 
    .apply-card-icons img {
    max-height: 48px;
}
    .apply-card-icons {
        max-height: 48px;
    }
    .benfitWarrperFetured {
        grid-template-columns: 1fr;
              gap: 15px;
    }
    .faq-item .faq-question {
        font-size: 16px;
        font-weight: 600;
        grid-template-columns: 18px 1fr;
        padding: 12px;
    }
    .faq-answer {
        padding-left: 34px;
    }
    .faq-item {
    border-left-width: 3px;
}


}
@media(max-width:480px){
    .homeloanBanner {
        padding: 50px 0 30px;
    }
    .homeloanBanner .banner_heading p {
        font-size: 15px;
    }
        .whitebtn {
        min-width: auto;
        margin-right: 1px;
        font-size: 13px;
    }
    .loan-features-warrper {
        padding: 30px 20px;
                font-size: 16px;
    }
}